* {
    box-sizing: border-box;
}

*:focus {
    outline: none;
}

body {
    background: linear-gradient(to bottom, #f7f7f7 150px, #fff 150px) ;
    margin: 0px;
    padding: 0px;
    font-size: 1.125rem;
    font-family: 'Poppins', sans-serif;
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

body::-webkit-scrollbar {
    display: none;
}

ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

h1, h2, h3, h4, h5 {
    margin: 0px;
    font-weight: normal;
}

a {
    text-decoration: none;
    color: #000;
}

img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
textarea{
    width: 100%;
    padding: 10px;
    font-size: 1.2rem;
    border-radius: 10px;
    border: 1px solid rgba(0,0,0, .3);
    margin: 10px 0;
}
.page{
    display: grid;
    grid-template-columns: 1fr 1200px 1fr;
    min-height: 100vh;
}
.container{
    grid-column: 2;
    padding: 50px 0;
}
.page .container{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: min-content min-content auto;
    grid-gap: 30px;
}
.container .titulo{
    grid-column: 1/-1;
    grid-row: 1;
    font-size: 2.5rem;
    font-weight: 600;
    color: #04BE61;
}
.conteudo .texto, .conteudo p{
    font-size: 1.2rem;
    line-height: 2.4rem;
    margin-bottom: 20px;
}
input[type="file"]{
    border: none;
    font-size: 1rem;
}
.main-page .container{
    grid-template-rows: min-content min-content auto;
    grid-row-gap: 10px;
    grid-template-columns: 1fr;
}
@media(max-width: 800px) {
    .page{
        grid-template-columns: 1fr;
    }
    .container{
        grid-column: 1;
        width: initial;
        padding: 100px 0;
    }
    .main{
        margin-top: -200px;
    }
}